# ENTITY_ATTR_MAP_TYPE Struct Reference

`#include <entity_types.hpp>`

List of all members.

## Public Attributes
std::string | adaptorName
bool | multivalued
std::string | type

## Member Data Documentation

std::string ENTITY_ATTR_MAP_TYPE::adaptorName

bool ENTITY_ATTR_MAP_TYPE::multivalued

std::string ENTITY_ATTR_MAP_TYPE::type

The documentation for this struct was generated from the following file:

- entity_types.hpp